User Tools

Site Tools


blog:30_ok

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
blog:30_ok [2019/05/03 08:56]
dizwell [30 OK]
blog:30_ok [2019/05/05 16:09] (current)
dizwell
Line 36: Line 36:
 That is, you're basically hard-coding 'use version 29's software'​ for now, and that makes the earlier error message disappear. Eventually, one assumes, there //will// be a version 30 directory at VirtualBox, and when that happens, it will be fine to change back to '​$releasever'​. Meantime, the hard-coded '​29'​ will ensure your VirtualBox installation remains current and properly patched regardless.  ​ That is, you're basically hard-coding 'use version 29's software'​ for now, and that makes the earlier error message disappear. Eventually, one assumes, there //will// be a version 30 directory at VirtualBox, and when that happens, it will be fine to change back to '​$releasever'​. Meantime, the hard-coded '​29'​ will ensure your VirtualBox installation remains current and properly patched regardless.  ​
  
-{{tag>}}+__**Update #2:**__ It's now May 5th, so a couple of days after writing the main article: MuseScore is back and working fine. It's in the main repositories and no addition of slightly-suspect '​copr'​ repositories is required to get it working. Nice work, developers! 
 + 
 +{{tag>Linux Fedora Distro_Upgrades Musescore}}
  
  
  
  
blog/30_ok.txt · Last modified: 2019/05/05 16:09 by dizwell